Subject: Ticket Assigned - Re: multiple deductions on credit card
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Oct 2020 16:28:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: multiple deductions on credit card Dear splash today I order online two items and pay through my nbb
credit card .. when I click for payment some thing wrong happens and it was
deduct multiple times may be three times .. I am sending u screen shot hope
u resolve this matter as soon as possible my mobile 66623727 .. thanks

On Thu, 15 Oct 2020, 06:07 Splash Fashions, <[email-masked]>
wrote:

> Here’s how to reset it.
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Accessories
> <https://www.splashfashions.com/bh/en/search?q=allCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories%3Aindex%3Arecent-products>
> Reset your password.
> Hi Babar Hussain, please click here to create a new password.
> Reset password
> <https://www.splashfashions.com/bh/en/login/pw/change?token=9eoAjHv6A6tC5%2FeBBZtpi0ZoLORk7IxV1tprt1jqT%2BTRTiIjQNPGBC2v7CWD%2FLgQxYDD7wYSP72q6LN2z86YQhIyKzBx%2Bmy6BGpqp2ZE9Y1Vvc58UBPgEZuOF%2Fq2v8GR7a%2BI8R%2F6lhvp8nOKOtvwmfKj%2B%2FOf9FoYfBdguc5bwSQ%3D&utm_source=hybris&utm_medium=email&utm_campaign=>
> If the reset password page does not launch, open a browser, paste the link
> in the address bar
> and press Enter or Return.
>
> https://www.splashfashions.com/bh/en/login/pw/change?token=9eoAjHv6A6tC5%2FeBBZtpi0ZoLORk7IxV1tprt1jqT%2BTRTiIjQNPGBC2v7CWD%2FLgQxYDD7wYSP72q6LN2z86YQhIyKzBx%2Bmy6BGpqp2ZE9Y1Vvc58UBPgEZuOF%2Fq2v8GR7a%2BI8R%2F6lhvp8nOKOtvwmfKj%2B%2FOf9FoYfBdguc5bwSQ%3D
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1587546